@charset "UTF-8";
/* CSS Document */
BODY {
	TEXT-ALIGN: center; MARGIN: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND: #ffffff; COLOR: #58595b; FONT-SIZE: 62.5%
}
#wrap {
	MARGIN: auto; WIDTH: 920px
}
#head {
	BACKGROUND: url(http://www.yai.org/assets/image/logos/yai-network-logo.gif) no-repeat left top; HEIGHT: 128px; COLOR: #58595b; FONT-SIZE: 1.1em
}
#head A {
	COLOR: #58595b
}
#language {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 20px; PADDING-TOP: 20px
}
#top-links {
	HEIGHT: 38px; OVERFLOW: hidden
}
#top-links P {
	TEXT-ALIGN: right; FLOAT: right
}
#top-links SPAN {
	FLOAT: left; PADDING-TOP: 4px
}
#top-links .text {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: 70px; PADDING-RIGHT: 5px; BACKGROUND: url(http://www.yai.org/assets/image/gui/search-bg.gif) no-repeat left top; FLOAT: left; HEIGHT: 17px; MARGIN-LEFT: 8px; FONT-SIZE: 11px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 4px
}
#top-links .submit {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 20px; BACKGROUND: url(http://www.yai.org/assets/image/gui/search-btn.gif) no-repeat left top; FLOAT: left; HEIGHT: 21px; BORDER-TOP: 0px; MARGIN-RIGHT: 8px; BORDER-RIGHT: 0px
}
#nav {
	Z-INDEX: 100; POSITION: relative; FLOAT: right; HEIGHT: 33px; FONT-SIZE: 1.1em
}
#nav LI {
	POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 5px; BACKGROUND: url(http://www.yai.org/assets/image/gui/nav-break.gif) no-repeat right top; FLOAT: left; HEIGHT: 33px; PADDING-TOP: 0px
}
#nav LI A {
	BORDER-BOTTOM: #fff 2px solid; POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; FLOAT: left; HEIGHT: 22px; TEXT-DECORATION: none; PADDING-TOP: 7px
}
#nav LI A:hover {
	BORDER-BOTTOM: #f99700 2px solid
}
#nav LI.last {
	PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%
}
#nav LI.active A {
	COLOR: #9a9b9d
}
#nav UL {
	POSITION: absolute; TEXT-ALIGN: left; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 148px; PADDING-RIGHT: 10px; DISPLAY: none; BACKGROUND: url(http://www.yai.org/assets/image/gui/nh.gif) left top; FONT-SIZE: 1.1em; TOP: 33px; PADDING-TOP: 5px; LEFT: 0px
}
#nav LI:hover UL {
	DISPLAY: block
}
#nav UL LI {
	POSITION: relative; PADDING-BOTTOM: 4px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: none; HEIGHT: auto; PADDING-TOP: 3px
}
#nav UL LI A {
	BORDER-BOTTOM: 0px; POSITION: relative; BORDER-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; DISPLAY: inline; FLOAT: none; HEIGHT: auto; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 3px
}
#nav UL LI A:hover {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND: #f99700; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#splash {
	PADDING-BOTTOM: 17px
}
#page {
	MARGIN-BOTTOM: 18px; FONT-SIZE: 1.2em; OVERFLOW: hidden
}
#print_page {
	MARGIN-BOTTOM: 18px; FONT-SIZE: 1.2em; OVERFLOW: hidden
}
#leftbar {
	TEXT-ALIGN: left; WIDTH: 200px; FLOAT: left
}
#leftbar DIV.linksetMenu {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#leftbar DIV.navigationItem {
	BORDER-BOTTOM: #e0e0e0 2px dotted; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND: url(http://www.yai.org/assets/image/gui/nav-bullet.gif) no-repeat left 50%; COLOR: #58595b; FONT-SIZE: 1.1em; PADDING-TOP: 5px
}
#leftbar .navigationSubMenu {
	
}
#leftbar .navigationItemLabel {
	PADDING-LEFT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #58595b; FONT-SIZE: 1.4em; FONT-WEIGHT: bold
}
#leftbar .navigationItem A {
	COLOR: #58595b; TEXT-DECORATION: none
}
#leftbar .navigationItem A:hover {
	BORDER-BOTTOM: #f99700 2px solid
}
#leftbar .navigationItem A:active {
	COLOR: #58595b
}
#leftbar DIV.navigationSubMenu DIV.navigationItem {
	PADDING-LEFT: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 0.9em
}
#leftbar DIV.navigationSubMenu DIV.navigationItem A {
	COLOR: #58595b; TEXT-DECORATION: none
}
#leftbar DIV.navigationSubMenu DIV.navigationItem A:hover {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND: #f99700; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#leftbar .linksetSubMenu-2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
#leftbar .linksetSubMenu-3 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 30px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
#leftbar .navigationItem A.active {
	BORDER-BOTTOM: #f99700 2px solid
}
#leftbar .navigationSubMenu .navigationItem A.active {
	BACKGROUND: #f99700
}
#onstate {
	COLOR: #f99700
}
#content {
	TEXT-ALIGN: left; PADDING-LEFT: 18px; WIDTH: 699px; FLOAT: left; FONT-SIZE: 1.1em; OVERFLOW: hidden
}
#print_content {
	TEXT-ALIGN: left; PADDING-LEFT: 18px; FLOAT: left; FONT-SIZE: 1.1em; OVERFLOW: hidden
}
.entry {
	PADDING-RIGHT: 188px; OVERFLOW: hidden
}
.alter#content .entry {
	PADDING-RIGHT: 0px
}
.entry H1 {
	BORDER-BOTTOM: #f99700 2px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; WIDTH: 700px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 10px; COLOR: #f99700; FONT-SIZE: 1.4em; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.entry H2 {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 1.4em; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
.entry H3 {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.entry H4 {
	PADDING-BOTTOM: 6px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1.flexwidth {
	WIDTH: 500px
}
#maincontent H1 {
	WIDTH: auto
}
.page-head {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.entry P {
	PADDING-BOTTOM: 1em; LINE-HEIGHT: 1.5em; PADDING-RIGHT: 1.5em
}
.entry UL {
	margin-left:2em; PADDING-BOTTOM: 1em; LINE-HEIGHT: 1.5em
}
.entry OL {
	PADDING-BOTTOM: 1em; LINE-HEIGHT: 1.5em
}
.entry UL LI {
	LIST-STYLE-POSITION: outside; LIST-STYLE-TYPE: disc
}
.entry A {
	COLOR: #0079c0; TEXT-DECORATION: underline
}
.entry A:hover {
	COLOR: #0079c0; TEXT-DECORATION: none
}
.entry STRONG {
	FONT-WEIGHT: bold
}
.entry EM {
	FONT-STYLE: italic
}
#contact {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 0.8em; PADDING-TOP: 15px
}
#contact P {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 21px; PADDING-TOP: 0px
}
#contact LABEL {
	TEXT-ALIGN: right; WIDTH: 120px; PADDING-RIGHT: 4px; FLOAT: left; PADDING-TOP: 1px
}
#contact LABEL SPAN {
	DISPLAY: none
}
#contact .text {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: 215px; PADDING-RIGHT: 5px; BACKGROUND: url(http://www.yai.org/assets/image/gui/tbg.gif) no-repeat left top; HEIGHT: 15px; FONT-SIZE: 9px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 2px
}
#contact P SPAN {
	PADDING-RIGHT: 8px; FLOAT: left
}
#contact STRONG {
	PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FLOAT: left
}
#contact TEXTAREA {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; WIDTH: 339px; PADDING-RIGHT: 5px; BACKGROUND: url(http://www.yai.org/assets/image/gui/ta.gif) no-repeat left top; HEIGHT: 39px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 5px
}
.rightbar {
	PADDING-LEFT: 5px; WIDTH: 183px; DISPLAY: inline; FLOAT: right; MARGIN-RIGHT: -188px; 
}
.rightbar H3 {
	TEXT-ALIGN: center;
	PADDING: 7px;
	BACKGROUND-COLOR: #0079c0;
	COLOR: #fff;
	FONT-SIZE: 1.3em;
	FONT-WEIGHT: bold;
	margin-bottom:7px;
}
.rightbar ul {
	padding-left:7px;
	margin:0px;
}
.rightbar LI {
	BORDER-BOTTOM: #e0e0e0 2px dotted; 
	PADDING: .4em 0em .4em 0em; 
	list-style-position:outside;
}

.advert-wrap {
	MARGIN:0px 0px 15px 0px
}

.widget {
	MARGIN:0px 0px 15px 0px
}
.widget H3 {
	TEXT-ALIGN: center; PADDING: 7px; BACKGROUND-COLOR: #0079c0; COLOR: #fff; FONT-SIZE: 1.3em; FONT-WEIGHT: bold
}
.widget ul {
	padding-left:7px;
	margin:0px;
}
.widget LI {
	BORDER-BOTTOM: #e0e0e0 2px dotted; 
	PADDING: .4em 0em .4em 0em; 
	list-style-position:outside;
}
.widget LI A {
}

/* 

.homepagelist UL {
	MARGIN-LEFT: 0px
}
	
.homepagelist_readmore {
	BORDER-BOTTOM: #e0e0e0 2px dotted; TEXT-ALIGN: right; PADDING-BOTTOM: 10px; MARGIN-TOP: 0px; CLEAR: left; margin-bottom:15px
} */

/* Homepage styles */

.homepagelist {
	list-style: none outside none; margin: 0px 0px 15px; clear: left; border-top: 2px dotted #e0e0e0; padding-top: 10px; margin-bottom: 10px
}

#front-right {
	WIDTH: 300px; FLOAT: right; MARGIN-LEFT: 13px
}

.alt#foot {
	BORDER-TOP: #f79800 2px solid
}

#footer {
text-align:left;
padding-left:31px;
}

#footer .linkList {
margin:15px 30px 0 0;
width: 190px; 
float: left;}

#footer p {font-size:8pt;text-align:left;}
#footer a {COLOR: #58595b;text-align:left; text-decoration:none; font-size:8pt;}
#footer a:hover {background-color:#f99700; font-size:8pt;text-decoration:none;}
#footer h3 {font-size:9pt;COLOR: #58595b;margin-bottom:10px;}

#front1 {
	WIDTH: 268px
}
#front2 {
	WIDTH: 388px
}
#frontvert {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; WIDTH: 214px; PADDING-RIGHT: 15px; BACKGROUND: url(http://www.yai.org/assets/image/gui/workers.gif) no-repeat left top; FLOAT: left; HEIGHT: 285px; COLOR: #fff; FONT-SIZE: 1.6em; FONT-WEIGHT: bold; PADDING-TOP: 12px
}
#bottom {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 25px
}
#bottom H4 {
	PADDING-BOTTOM: 5px; COLOR: #f99e11; FONT-SIZE: 1.4em
}

#nav UL.agencies {
	POSITION: absolute; TEXT-ALIGN: left; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 390px; PADDING-RIGHT: 10px; DISPLAY: none; BACKGROUND: url(http://www.yai.org/assets/image/gui/nh.png) left top; FONT-SIZE: 0.9em; TOP: 33px; PADDING-TOP: 5px; LEFT: 0px
}
#list-1col IMG {
	MARGIN-RIGHT: 5px
}
#list-2col P {
	PADDING-BOTTOM: 0.5em; LINE-HEIGHT: 1.25em; PADDING-RIGHT: 0em
}
#list-box P {
	PADDING-BOTTOM: 0.5em; LINE-HEIGHT: 1.25em; PADDING-RIGHT: 0em
}
#usertools {
	WIDTH: 440px; FLOAT: right
}
#userlogin {
	TEXT-ALIGN: right; WIDTH: 230px
}
#searchform {
	WIDTH: 120px
}
#site {
	WIDTH: 90px
}
#logolink {
	Z-INDEX: 999; POSITION: relative; WIDTH: 200px; DISPLAY: block; FLOAT: left; HEIGHT: 50px; TOP: 50px
}

.quote-orange-right {
	background-image: url(http://www.yai.org/assets/image/orange.gif);
	height: 200px;
	width: 280px;
	padding: 30px 7px 7px 7px;
	color: #f79800;
	text-align: center;
	vertical-align: middle;
	background-repeat: no-repeat;
	float:right;
	margin:0px 0px 10px 10px;
	font-weight:bold
}

/* charity dynamics form styles added 090828 */

.FormLabel {
	color:#58595B;
	font-family:verdana;
	font-weight:normal;
	text-align:left;
	white-space:normal;
}

td.FormInput textarea, td.FormInput label, td.FormInput input, td.FormInput select, td.FormInput option {
	font-family:verdana;
}

.FormCaption {
	font-family:verdana,arial,sans-serif;
	padding:2px;
}

/* end charity styles */

.btn {
padding:5px;
border-top:#FFFFFF solid 1px;
border-left:#FFFFFF solid 1px;
border-right:#666666 solid 1px;
border-bottom:#666666 solid 1px;
background-color:#F99700;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
text-align:center;
width:125px;
margin-right:auto;
margin-left:auto;
}

.btn a:visited { color:#FFFFFF; text-decoration: none; }
.btn a:link { color:#FFFFFF; text-decoration: none; }
.btn a:active { color:#FFFFFF; text-decoration: none; }
.btn a:hover { color:#FFFFFF; text-decoration: none; }

.stayintouch {
	background-color: rgb(228, 236, 243); PADDING: 0px; margin:0px
}
.stayintouch H3 {
	BACKGROUND-COLOR: #0079c0; PADDING: 7px; COLOR: #ffffff; MARGIN-BOTTOM: 7px; FONT-SIZE: 1.3em; FONT-WEIGHT: bold
}
.stayintouch P {
	PADDING: 7px; 
}
.stayintouch td{
	padding:7px;
}

/* slideshow styles  N.B. styles are set for 700px wide slideshow; they must be changed for a different size*/

/* end of slideshow styles */